<html>

<head>
  <title> sign up form </title>

</head>

<body bgcolor="gray">
  <div class="c"></div>
  <table border="0" width="50%" bgcolor="white" align="center">
    <tbody>
      <tr>
        <td align="center" colspan="2">
          <h1 style="padding: 10px; color: #cac6b4; box-shadow: 0 1px 3px 0 rgba(0,0,0,.26);
     margin : 10px"> Sign up in seconds </h1>
        </td>
      </tr>

      <tr>
        <td align="center" colspan="2">
          <input class="a" placeholder="What's your username?" type="text">
        </td>
      </tr>


      <tr>
        <td align="center" colspan="2">
          <input class="b" placeholder="Choose a password" type="password">
        </td>
      </tr>

      <tr>
        <td align="center" colspan="2">
          <button>Sign me up!</button>
        </td>
      </tr>

    </tbody>
  </table>


</body>

</html>
